<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="stylesheet" href=reset.css>
    <link rel="stylesheet" type="text/css" href="Style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
    <main class="container">
        <header class="header-text">
            <a href="#" class="header-logo">Ra<span class="blue-text">mda.js</span></a>
            <menu class="header-nav">
                <li class="header-nav-item"><a href="#" class="header-nav-link">Functional Programming</a></li>
                <li class="header-nav-item"><a href="#" class="header-nav-link">Ramda</a></li>
                <li class="header-nav-item"><a href="#" class="header-nav-link">Fantasy Land Spec</a></li>
                <li class="header-nav-item"><a href="#" class="header-nav-link">Node.js for all</a></li>
            </menu>
        </header>

        <section class="content">
            <aside class="content-column">
                <menu class="content-column-nav">
                    <li class="content-column-nav-item"><a href="#" class="content-column-nav-link">Ramda</a></li>
                    <li class="content-column-nav-item"><a href="#" class="content-column-nav-link">Why Ramda?</a></li>
                    <li class="content-column-nav-item"><a href="#" class="content-column-nav-link">What's Different?</a></li>
                    <li class="content-column-nav-item"><a href="#" class="content-column-nav-link">Introductions</a></li>
                    <li class="content-column-nav-item"><a href="#" class="content-column-nav-link">Philosophy</a></li>
                </menu>
            </aside>
            <div class="content-logo">
                <div class="content-logo-img">
                    <img class="logo-img" src="img/logo1.png" alt="Head">
                </div>
                <p class="content-logo-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ali
                    as aut consectetur cum, distinctio error sit sunt ullam. Iusto laborum omnis ratione tempore unde! A
                    animi at autem beatae delectus ea eius ipsa iste laudantium officiis porro, quasi quis recusandae re
                    m tempora unde, veniam? Delectus, nostrum omnis. Consequatur modi placeat velit.</p>
                <p class="content-logo-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Acc
                    usamus alias amet aut autem dolore doloremque earum eos expedita illum impedit, incidunt ipsam itaqu
                    e iure labore, laboriosam molestiae molestias nobis odit perferendis provident quis quo quod rem rep
                    rehenderit rerum sequi, sint suscipit tempora ullam unde vitae.</p>
            </div>
        </section>
        <footer class="page-bottom">
            <menu class="page-bottom-nav">
                <li class="page-bottom-nav-item"><a href="#" class="page-bottom-nav-link">Ramda</a></li>
                <li class="page-bottom-nav-item"><a href="#" class="page-bottom-nav-link">Why Ramda?</a></li>
                <li class="page-bottom-nav-item"><a href="#" class="page-bottom-nav-link">What's Different?</a></li>
                <li class="page-bottom-nav-item"><a href="#" class="page-bottom-nav-link">Introductions</a></li>
                <li class="page-bottom-nav-item"><a href="#" class="page-bottom-nav-link">Philosophy</a></li>
            </menu>
            <p class="page-bottom-description">Copyright &copy; 2018</p>
        </footer>
    </main>
</body>
</html>